Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 486eec28f4a6cd2a3d71da33e7cc196aa1cbf1cc (plain) (blame)
1
2
3
4
5
6
7
8
9
10
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
 org.eclipse.ui.intro;bundle-version="3.4.0",
 org.eclipse.pde.ui;bundle-version="3.8.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-Version: 1.2.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top